/* .bg-neutral700{
    background-color: rgb(64 64 64) !important;
} */
@media (max-width: 768px) {  
    .mb-n18{
        margin-bottom: 0 !important;
    }    
}
@media (min-width:768px){
    w-md-120{
        width:120% !important;
    }
}
html {
    scroll-behavior: smooth;
}
.dropdown-menu {
    min-width:13rem !important;
}
*{
    scroll-margin-top: 75px;
}
.clear-li{
    list-style-type: none;
    padding: 0 !important;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.text-color-black{
    color: #343f52;
}
.rounded-15{
    border-radius: 15px !important;
}

.hovereffect:hover{
    background-color: #8e62a9;
}
.hovereffect:hover .text-color-black, .hovereffect:hover .text-primary{
    color: white !important;
}
.hovereffect:active{
    background-color: white !important;
    color: #8e62a9;
    box-shadow: 10px 11px 40px -5px rgba(142,98,169,0.88);
-webkit-box-shadow: 10px 11px 40px -5px rgba(142,98,169,0.88);
-moz-box-shadow: 10px 11px 40px -5px rgba(142,98,169,0.88);
}
.btn-slider:hover {
    box-shadow: none;
    color: #343f52;
}
.btn-slider{
    color: #343f5242;
    padding: 8px;
}
.btn-slider.active{
    color: #8e62a9 !important;
}
.modal-body{
    padding-bottom: 1rem;
}
.rounded-30{
    border-radius: 30px !important;
}
.w-103{
    width: 103px !important;
}
.bg-rounded{
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 100%;
    color: white;
    background-color: #8e62a9;
}
.bg-roundedfooter{
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 100%;
    color: #8e62a9;
    background-color: white;
}
.bg-roundedfooter:hover{
    border-radius: 100%;
    color: #8e62a9;
    background-color: white;
}
/* .text-neutral-900{
    color: rgb(23 23 23);
} */
/* .bg-bussiness{
    background-image: url("./bussiess.png") !important;
}
header{
    position: fixed;
    width: 100%;
} */